.t366 th { padding: 0 !important; text-align: center !important; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.t366 td { font-size: 13px; }
.t366 thead > tr > * { background-color: #f6f6f8; }
.t366 tbody > tr:hover, .t366 tbody > tr:hover td { background-color: #fee3d0; }
.t366 tr.even, .t366 tr.odd { background-color: #F1F1F1 !important; }
.t366 tr.even td.sorting_1, .t366 tr.odd td.sorting_1 { background-color: #E0E0E0 !important; }
.t366 tr.even:hover td.sorting_1, .t366 tr.odd:hover td.sorting_1 { background-color: #FFE8CD !important; }
